export default {
  state: {
    plannedCapital: 0,
    repaymentAllAmt: {}
  },
  mutations: {
    setPlannedCapital(state, payload) {
      state.plannedCapital = payload
    },
    setRepaymentAllAmt(state, payload) {
      state.repaymentAllAmt = payload
    },
  }
}
